.player {
    background: #fff;
}

.site-wrap-live{
    width:1220px;
    margin:0 auto;
}

.red-logos-wrap{
    float:left;
    width:100%;
    background: #E94812;
    margin-top:5px;
}
.logos-wrap{
   float:left;
   width:100%;
   background: rgba(230, 232, 235, 1);
   display:flex;
   justify-content: start;
    gap: 20px;
    padding-left: 21px;
    position:relative;

}
.logos-wrap .top-logo{
    border-bottom:2px solid rgba(230, 232, 235, 1);
}
/*.logos-wrap .top-logo:hover{
   border-bottom:2px solid #38454d;
}*/
.logos-wrap .top-logo.active{
   border-bottom:2px solid #38454d;
}
.top-live{
    float:left;
    width:100%;
    margin-top:25px;
    margin-bottom:40px;
}
.top-live .title{
    float:left;
    width:100%;
    margin-bottom:15px;
}
.top-live .title span.up{
   font-size:24px;
   font-weight: 600;
   color:rgba(51, 51, 51, 1);
   text-transform:uppercase;
}
.top-live .title span.bold{
   font-size:24px;
   font-weight: 700;
   color:rgba(51, 51, 51, 1)
}
.two-parts{
    float:left;
    width:100%;
    display:flex;
    gap:20px;
    align-items: center;
}
.two-parts .left-part{
    width:70%;
    float:left;
}
.two-parts .left-part .video-box{
    float:left;
    width:100%;
    position:relative;
}
.two-parts .left-part .video-box:before{
    position: absolute;
    content:"";
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    background:rgba(0, 0, 0, 0.2) url("../img/play-live.svg") no-repeat center;
    width: 120px;
    height: 120px;
    background-size:20%;
    border-radius:100%;
}
.two-parts .left-part .video-box .video{
    float:left;
    width:100%;
}
.two-parts .left-part .video-box .video img{
    float:left;
    width:100%;
}
.right-part-program{
    float:right;
    width:30%;
}
.programm-box{
    float:left;
    width:100%;
}
.top-grey{
    float:left;
    width:100%;
    box-sizing:border-box;
}
.programm-row{
    background: #e9ebee;
    float:left;
    width:100%;
    padding:10px;
    box-sizing:border-box;
    min-height: 70px;

}
.programm-row span.list-item{
   position:relative;
   padding-left:10px;
   box-sizing:border-box;
   font-size:12px;
   color:rgba(51, 51, 51, 1);
   text-transform:uppercase;
}
.programm-row span.list-item:before{
    position:absolute;
    content:"";
    left:0;
    top:3px;
    width:5px;
    height:5px;
    background:rgba(233, 72, 18, 1);
}
.programm-row.other-style-row{
    background: #fff;
}
.programm-row.other-style-row .top-now-row{
    display:flex;
    gap:7px;
}
.programm-row.other-style-row .top-now-row .now-icon-wrap{
    padding:5px;
    color:#fff;
    text-transform:uppercase;
    font-size:12px;
    background: #E94812;
    border-radius:25px;
    box-sizing:border-box;
    width:65px;
    flex-shrink:0;
    height: 30px;
}

.programm-row span.title{
    margin-bottom:0px;
    font-weight: 700;
    font-size:16px;
}
.programm-row:nth-child(2n + 1){
    background:#d7d9dc;
}
.statistic{
    float:left;
    width:100%;
    margin-top:20px;
}
.statistic .white-line {
    float: left;
    width: 100%;
    height: 5px;
    background: #e9ebee;
    position: relative;
}
.statistic .other-line {
    position: absolute;
    height: 5px;
    background: #eb5a2a;
    width:36%;
}
.live span{
    float:left !important;
    width:auto !important;
    margin-right:5px;
    margin-bottom: 0px !important;
}
.live img{
    width:20px;
}
.programm-row.d-flex{
    align-items:center;
}
.programm-row .full-programm{
    color:rgba(51, 51, 51, 1);
    font-size:16px;
    font-weight: 400;
}
.mobile-view{
    display:none;
}
.middle-links{
    display:none;
}
.mobile-live-view{
    display:none;
}
.line{
    display:none;
}
.top-grey{
   height: 58px;
}
.move-tv-wrap{
    display:none;
}
ul.navigation{
    display:none;
}
main{
    margin-top:65px;
}
.bnth-top-link.active:before{
    content:none;
}
.bnth-top-menu{
    display:flex;
    align-items:center;
    justify-content:space-between;
    box-sizing:border-box;
}
.menu-btn{
    display:block;
}
.bnth-nav{
    align-items:center;
    gap:20px;
}
.bnth-top-link:before{
    content:none;
}
.logo{
    width:150px;
    margin-top:0px;
}
.btns-hld {
    float: left;
    width: auto;
}
.bnth-top-link{
    padding:0px;
}
.navigation.opened {
    display: block;
    background: #38454d;
    /* height: 100%; */
    height: calc(100vh - 60px);
    overflow: auto;
    position: absolute;
    width: 500px;
    top: 71px;
    right: 0px;
    padding-top:20px;
    box-sizing:border-box;
    border-left: 1px solid #303b43;
}
.navigation.opened .nav-wrap .nav-item{
    width:100%;
    float:left;
    line-height: 30px;
    padding-bottom:20px;
    padding-top:20px;
    box-sizing:border-box;
    border-bottom:1px solid #303b43;
}
.navigation.opened .nav-wrap .nav-item:first-child{
    padding-top:0px;
}
.see-mobile {
    display: block;
}
.navigation.opened .logo{
    display:none;
}
.navigation.opened .live-tv{
    display:none;
}
.navigation.opened .nav-link{
    padding:0px;
}
.top-grey{
    display:flex;
}
.bottom-links-wrap{
    float:left;
    width:100%;
    display:flex;
    gap:15px;
}
.bottom-links-wrap a{
    color:#fff;
    font-size:13px;
}
.bnth-top-link:hover:before{
    content:none;
}
@media screen and (max-width: 1220px){
    .site-wrap-live{
        width:100%;
        overflow-x:scroll;
/*        padding:0 10px;
*/        box-sizing:border-box;
    }
    .logos-wrap{
        width:100%;
        overflow-x:scroll;
    }
    .red-logos-wrap{
        background: #38454d;
    }
}
@media screen and (max-width: 992px){
    .bnth-top-head{
        display:block;
    }
    .bnth-mobile-left{
        float:none;
        width:auto;
    }
    .navigation.opened{
        left:inherit;
    }
    main.register, main.programm, main.play-page {
        margin-top: 63px !important;
    }
}
@media screen and (max-width: 990px){
    .navigation.opened{
        right:0 !important;
    }
    .navigation.opened .nav-item{
        height: auto;
    }
}
@media screen and (max-width: 935px){
    .switch1 {
        display: none !important;
    }
    .mobile-live-view{
        display:block;
        background: rgba(230, 232, 235, 1);
    }
    .line{
        display:block;
    }
    .red-logos-wrap{
        margin-top:1px;
    }

    .top-live .programm-row .title{
        display:block;
    }
    .top-grey{
    }
    .two-parts{
        flex-wrap:wrap;
    }
    .two-parts .left-part{
        width:100%;
    }
    .right-part-program{
        width:100%;
    }
    .programm-row.for-mobile{
        background:#fff;
    }


    .middle-links ul{
        display: flex;
        list-style: none;
        padding-left: 20px;
        margin-bottom: 0;
        height: 100%;
        align-items: center;
        gap:5px;
    }
    .middle-links ul li a{
       float: left;
        padding: 0 10px;
        box-sizing: border-box;
        text-transform: uppercase;
        color: #fff;
        position: relative;
        font-size: 14px;
    }
    .btns-hld {
        width:auto
    }
    ul.nav{
        display:block;
        display:flex;
    }
    main.register, main.programm, main.play-page {
        margin-top: 71px !important;
    }
    .mobile-live-view{
        display: flex;
        padding-left:10px;
        box-sizing:border-box;
    }
    .middle-info{
        display: flex;
        gap: 10px;
        margin-bottom: 8px;
        margin-top: 9px;
    }
    .middle-info span{
        font-size:15px;
        text-transform: uppercase;
    }
    .line{
        float:left;
        width:100%;
    }
    .line img{
        float:left;
        width:100%;
    }
    .logos-wrap{
       justify-content:flex-start;
    }
    .top-logo{
        width:100px;
        float:left;
    }
    .top-logo img{
        float:left;
        width:100%;
    }
    .logos-wrap{
        width:100%;
        overflow-x:scroll;
        padding:5px 0px;
        box-sizing:border-box;
        display:flex;
        justify-content:center;

    }

}
@media screen and (max-width: 630px){
    .show-mobile{
        display:none;
    }
}
@media screen and (max-width: 620px){
        .logos-wrap{
            width:620px;
            overflow-x:scroll;
        }
        .move-tv-wrap{
            display:block;
        }
        .move-tv-wrap .move-right{
            position:absolute;
            top: 14px;
            right:0;
            width:20px;
            height: 30px;
            background: #fff url(../img/mobile-right.svg) no-repeat center;
            background-size:50%;
        }
        .move-tv-wrap .move-left{
            position:absolute;
            top:14px;
            left:0;
            width:20px;
            height: 30px;
            background: #fff url(../img/mobile-right.svg) no-repeat center;
            background-size:50%;
            transform:rotate(180deg)
        }
}
@media screen and (max-width: 500px){
    .navigation.opened{
        width:100%;
    }
    a.logo {
        width: 80px;
        margin-top: 0px;
        margin-left:0px;
    }
    .middle-links ul li a{
        padding: 0 3px;
        box-sizing:border-box;
    }
    .navigation.opened {
        top: 60px;
    }
    main.register, main.programm, main.play-page {
        margin-top: 61px !important;
    }
    .top-live {
        margin-top:15px;
    }
    .bnth-nav .bnth-top-link {
        font-size: 12px;
    }
}
@media screen and (max-width: 450px){
    .bnth-nav{
        gap:8px;
    }
}
@media screen and (max-width: 390px){
    .bnth-mobile-left .bnth-nav .bnth-top-link {
         padding-left: 0px;
    }
}
